admin said:Hi,
LInksys does not support BLF as yet. What Asterisknow supports is some form of Share line appearance which is not the same. LInksys are releasing a firmware that will do BLF over the next 1-2 months.
We are looking to fully support LInksys when they release their BLF functionality. We are already working on a provisioning template. Right now Linksys works well with 3CX, except for the BLF which requires an update from Linksys and 3CX in 1-2 months time. We will be doing this. Its on our priority list.
viktora said:Hi there,
I just received reply from european Linksys VoIP staff, where they asked me to give them more information about how you implement the RFC (busy lamps etc.), they might be supporting it in the SPA932 right now, but have not made it public yet.
archie said:viktora said:Hi there,
I just received reply from european Linksys VoIP staff, where they asked me to give them more information about how you implement the RFC (busy lamps etc.), they might be supporting it in the SPA932 right now, but have not made it public yet.
Currently, 3CX PBX supports two variants of BLF: "presence" event, as per RFC3863 (Grandstream uses it), and "dialog" event package as per RFC4235 (Snom/Aastra uses it).
federicom said:Thank you Archie,
so considering that now Linksys supports RFC3265, now 3CX BLF should work with Linksys?
BLF works also with the free edition?
Thank you again.
Federico
Founded in 2005, when VoIP was an emerging technology, 3CX has gone on to establish itself as a global leader in business communications.